/*Class Styles*/
.styled {
    display:block;
    color:#629FBB;
    font-size:15px;
    font-weight:bold;
    text-align:center;
}


/*Top Content*/
#content-top-container {
    position:relative;
    top:-340px;
    z-index:20;
}
#form-tabs-container { width:950px; }
#form-tabs-container ul.form-tabs {
    margin:0;
    padding:0 0 0 35px;
    list-style:none;
}
#form-tabs-container ul.form-tabs li { display:inline; }
#form-tabs-container ul.form-tabs li a {
    display:block;
    float:left;
    width:265px;
    margin-right:5px;
    padding:0;
    background-image:-moz-linear-gradient(top, #C9E9F4 90%, #66ADBF 100% );
    background-image:-webkit-gradient(linear, left top, left bottom, from(#C9E9F4), to(#66ADBF));
    background-image:-o-linear-gradient(top, #C9E9F4 90%, #66ADBF 100% );
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#C9E9F4', endColorstr='#66ADBF');
    -ms-filter:"progid:DXImageTransform.Microsoft.gradient(startColorstr='#C9E9F4', endColorstr='#66ADBF')";
    background-image:linear-gradient(top, #C9E9F4 90%, #66ADBF 100% );
    border-radius:4px 4px 0 0;
    -moz-border-radius:4px 4px 0 0;
    -webkit-border-radius:4px 4px 0 0;
    font-family:'Pacifico', verdana, arial, sans-serif;
    text-transform:lowercase;
    font-size:30px;
    text-decoration:none;
    text-align:center;
    color:#197FA7;
    cursor:pointer;
}
#form-tabs-container ul.form-tabs li a.current {
    background:#CCECFB !important;
    -ms-filter:none;
    filter:none;
}
#form-tabs-container .form-tab-page {
    padding:5px;
    background:-moz-linear-gradient(top, rgba(204,236,251,1) 30%, rgba(204,236,251,0.25) 100% );
    background:-webkit-gradient(linear, left top, left bottom, from(rgba(204,236,251,1)), to(rgba(204,236,251,0.25)));
    background:-o-linear-gradient(top, rgba(204,236,251,1) 30%, rgba(204,236,251,0.25) 100% );
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#CCECFB', endColorstr='#CCECFB');
    -ms-filter:"progid:DXImageTransform.Microsoft.gradient(startColorstr='#CCECFB', endColorstr='#CCECFB')";
    background:linear-gradient(top, rgba(204,236,251,1) 30%, rgba(204,236,251,0.25) 100% );
    border-left:1px solid #BEDBE1;
    border-right:1px solid #BEDBE1;
    border-bottom:1px solid #BEDBE1;
    border-radius:4px;
    -moz-border-radius:4px;
    -webkit-border-radius:4px;
    clear:left;
}
#form-tabs-container .page {
    min-height:260px;
    padding:20px 20px 20px 30px;
    background:-moz-linear-gradient(top, rgba(204,236,251,1) 0%, rgba(204,236,251,0.65) 100% );
    background:-webkit-gradient(linear, left top, left bottom, from(rgba(204,236,251,1)), to(rgba(204,236,251,0.65)));
    background:-o-linear-gradient(top, rgba(204,236,251,1) 0%, rgba(204,236,251,0.65) 100% );
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#CCECFB', endColorstr='#CCECFB');
    -ms-filter:"progid:DXImageTransform.Microsoft.gradient(startColorstr='#CCECFB', endColorstr='#CCECFB')";
    background:linear-gradient(top, rgba(204,236,251,1) 0%, rgba(204,236,251,0.65) 100% );
    border-radius:4px;
    -moz-border-radius:4px;
    -webkit-border-radius:4px;
    font-size:12px;
}
#form-tabs-container .page ul {
    margin:0 0 10px 0;
    padding:2px 0 0;
    list-style:none;
}
#form-tabs-container .page .section {
    display:block;
    float:left;
    position:relative;
    margin-right:25px;
}
#form-tabs-container .page .divider {
    display:block;
    float:left;
    margin-right:10px;
}
/* Fun To Do Form */
#form-tabs-container ul.part-one li, #form-tabs-container ul.part-two li { margin-bottom:10px; }
#form-tabs-container ul.nested-section { 
    float:left;
    margin-right:20px !important;
}
#form-tabs-container ul.nested-section.mod { margin-right: 5px !important; }
#form-tabs-container #ftd-zipcode { margin-bottom:3px; width:73px; }
#form-tabs-container #ftd-radial { width:85px; }
#form-tabs-container #ftd-neighborhood, #form-tabs-container #ftd-who { width:216px; }
#form-tabs-container #ftd-anyday { margin-left:30px; }
#form-tabs-container #ftd-time-of-day, #form-tabs-container #ftd-how-much-time { width:210px; }
#form-tabs-container #ftd-environment { width:85px; }

#form-tabs-container #fte-where { margin-bottom:3px; width:58px; }
#form-tabs-container #fte-radial { width:85px; }

/* Fun To Eat Forms */
#form-tabs-container ul.find li, #form-tabs-container ul.where li { margin-bottom:2px; }
#form-tabs-container ul.find input[type="checkbox"] { margin-top:-3px; }
#form-tabs-container ul.where input[type="checkbox"] { margin-left:5px; }
#form-tabs-container ul.discover li { margin:0 0 10px 0; }
#form-tabs-container ul.discover input[type="radio"] {
    margin-left:5px;
    vertical-align:top;
}
#form-tabs-container ul.discover label {
    display:inline-block;
    font-weight:normal;
}
#form-tabs-container ul.last { margin:0; }


/* Bottom Content */
#content-bottom-container {
    position:absolute;
    top:65px;
    width:938px;
    /*height:270px;*/
    padding:5px;
    background-color:#FFFFFF;
    border:1px solid #BEDBE1;
    -moz-border-radius:4px;
    -webkit-border-radius:4px;
    border-radius:4px;
    font-size:11px;
}
#content-bottom-container .content-bottom {
    /*height:220px;*/
    padding:35px 20px 15px;
    background-image:-moz-linear-gradient(top, rgb(255,255,255) 0%, rgb(234,245,251) 100% );
    background-image:-webkit-gradient(linear, left top, left bottom, from(rgb(255,255,255)), to(rgb(234,245,251)));
    background-image:-o-linear-gradient(top, rgb(255,255,255) 0%, rgb(234,245,251) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFF', endColorstr='#EAF5FB');
    -ms-filter:"progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFF', endColorstr='#EAF5FB')";
    background-image:linear-gradient(top, rgb(255,255,255) 0%, rgb(234,245,251) 100%);
}
#content-bottom-container .content-bottom p {
    color:#648187;
}
#content-bottom-container .content-detail-large {
    float:left;
    position:relative;
    width:433px;
    margin-right:55px;
    padding:15px 10px;
    border:2px solid #D9F1F3;
    -moz-border-radius:4px;
    -webkit-border-radius:4px;
    border-radius:4px;
    line-height:15px;
}
#content-bottom-container .content-detail-large img {
    display:block;
    float:left;
    width:180px;
    height:160px;
    margin-right:10px;
    padding:2px;
    border:1px solid #CCCCCC;
}
#content-bottom-container .content-detail-large .subtitle {
    color:#5EA7D4;
    font-weight:bold;
    font-size:13px;
}
#content-bottom-container .content-detail-small {
    float:left;
    position:relative;
    width:380px;
    margin-top:10px;
    margin-bottom:10px;
    line-height:16px;
}
#content-bottom-container .content-detail-small.last {
    margin-bottom:0;
}
#content-bottom-container .content-detail-small img {
    display:block;
    float:left;
    width:110px;
    height:75px;
    margin-right:10px;
    padding:2px;
    border:1px solid #CCCCCC;
}
#content-bottom-container .content-detail-small .subtitle {
    color:#4F8BA7;
    font-weight:bold;
}
#content-bottom-container .content-detail-small p a {
    color:#0076BA;
    font-weight:bold;
    text-decoration:underline;
}
#content-bottom-container .content-detail-small p a:hover { color:#17A0DE; }
#view-tips-button {
    background:url('img/view_all_tips.png') -1px -4px no-repeat;
    display:block;
    font-size:0;
    height:30px;
    left:800px;
    position:absolute;
    top:225px;
    width:105px;
}
#view-tips-button:hover {
    background-position:-1px -34px;
}

/*graphics*/
.or-graphic {
    float:none;
    background:transparent url('img/or_graphic.png') 0 0 no-repeat;
    width:20px;
    height:20px;
    margin-bottom:3px;
    margin-left:90px;
    font-size:0px;
    cursor:auto;
}
#divider {
    background:transparent url('img/or-divider_graphic.png') 0 0 no-repeat;
    width:30px;
    height:284px;
    margin-top:-26px;
    font-size:0px;
    cursor:auto;
}
#find-fun-now-promo {
    float:none;
    position:absolute;
    top:-35px;
    right:10px;
    background:transparent url('img/mobile-app_cell.png') 0 0 no-repeat;
    width:387px;
    height:440px;
    font-size:0px;
    cursor:pointer;
}
#find-fun-now-promo #apple {
    position:absolute;
    top:260px;
    left:40px;
    display:block;
    background:transparent url('img/apple_button.png') 0 0 no-repeat;
    width:0;
    padding-left:100px;
    height:34px;
}
#find-fun-now-promo #apple:hover {
    background-position:0 -35px;
}
#find-fun-now-promo #android {
    position:absolute;
    top:300px;
    left:40px;
    display:block;
    background:transparent url('img/android_button.png') 0 0 no-repeat;
    width:0;
    padding-left:100px;
    height:32px;
}
#find-fun-now-promo #android:hover {
    background-position:0 -33px;
}
#form-1 .now-button { left:80px; }
#form-2 .now-button { left:-10px; }
#form-3 .now-button { left:-20px; }
.now-button {
    float:none;
    position:absolute;
    top:190px;
    background:transparent url('img/ftf-now-button.png') 0 -15px no-repeat;
    width:232px;
    height:70px;
    border:none;
    font-size:0px;
}
.now-button:hover { background-position:0 -93px; }
#fun-is-funner {
    float:none;
    position:absolute;
    top:-40px;
    left:50px;
    background:transparent url('img/why-funner_graphic.png') 0 -15px no-repeat;
    width:389px;
    height:119px;
    font-size:0px;
    cursor:auto;
    z-index:100;
}
#funner-tips {
    float:none;
    position:absolute;
    top:-40px;
    right:-20px;
    background:transparent url('http://www.findthefunnow.com/css/img/funner-tips_graphic.png') 0 -15px no-repeat;
    width:389px;
    height:119px;
    font-size:0px;
    cursor:auto;
    z-index:100;
}
#funology {
    float:left;
    background:transparent url('img/more-funology.png') 0 0 no-repeat;
    width:140px;
    height:36px;
    font-size:0px;
}
#funology:hover { background-position: 0 -40px; }
.caltrigger {
    position:absolute;
    top:19px;
    left:68px;
}